Teamspeak Versions Probleme

18.10.2015 16:50
#1
avatar

Hallo Liebe Community!
Aus Sicherheitsgründen würden Servereinstellungen im TS3 Server Management vorgenommen, das TeamSpeak3 Clienten unter der Version 3.0.18.1 den Server nicht mehr betretten dürfen.Wir bitten euch Eure Clienten zu Updaten so das ihr mindestens die Version 3.0.18.1 hab oder höher. Bitte sagt euren Freunden und Bekannten bescheid das sie das ebenfalls tun sollen, denn sonst ist die Verwunderung groß das man nicht joinen kann.
Mit freundlichen Grüßen das Adminteam.

Zum Glück haben Computerspiele nicht wirklich Einfluss auf die Jugend, sonst würden wir dank Pac-Man heute alle magische Pillen fressen und sich ständig wiederholende Musik hören.
Der gesunde Menschenverstand ist nur die Summe aller Vorurteile, die einem in der Kindheit eingebleut worden sind.

 Antworten

 Beitrag melden
Bereits Mitglied?
Jetzt anmelden!
Mitglied werden?
Jetzt registrieren!